=== debian/changelog ===
golang-github-go-piv-piv-go (1.8.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-go-piv-piv-go-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:41:36 +0100

golang-github-go-piv-piv-go (1.8.0-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload.
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Feb 2022 13:06:19 +0530

golang-github-go-piv-piv-go (1.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #990846)

 -- Taowa <taowa@debian.org>  Fri, 09 Jul 2021 03:30:00 -0400
