=== debian/control ===
Source: golang-github-go-piv-piv-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taowa <taowa@debian.org>
Section: golang
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               pkg-config,
               libpcsclite-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-piv-piv-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-piv-piv-go.git
Homepage: https://github.com/go-piv/piv-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-piv/piv-go

Package: golang-github-go-piv-piv-go-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Keys and certificates for YubiKeys, written in Go (library)
 YubiKeys implement the PIV specification for managing smart card
 certificates.  This applet is a simpler alternative to GPG for managing
 asymmetric keys on a YubiKey.
 .
 This package is an alternative to Paul Tagliamonte's go-ykpiv
 (https://github.com/paultag/go-ykpiv), a wrapper for YubiKey's ykpiv.h
 C library. This package aims to provide: better error messages,
 Idiomatic Go APIs, modern features such as PIN protected management
 keys.
