=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# override tests as they require a yubikey be plugged in
override_dh_auto_test:
