## golang-github-go-piv-piv-go 2.4.0

=== debian/changelog ===
golang-github-go-piv-piv-go (2.4.0-1) experimental; urgency=medium

  * Team upload.
  * Upload to experimental because known to trigger FTBFS
    in (only) yubikey-agent and golang-github-smallstep-certificates.
  * Add d/salsa-ci.yml.
  * Use pkgconf instead of obsolete pkg-config.
  * Standards-Version: 4.7.2.
  * Fix lintian debian-changelog-line-too-long.
  * Bump debian/* copyright years.
  * New upstream version 2.4.0
  * Improve d/copyright for new RSA code.
  * Use dh-sequence-golang.
  * Install extra files.
  * Re-enable self-tests.
  * Use gbp debian-branch debian/latest.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 30 Aug 2025 09:00:22 +0200
