=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: golang
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
-               pkg-config,
-               libpcsclite-dev
-Standards-Version: 4.6.0
+               libpcsclite-dev,
+               pkgconf
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-piv-piv-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-piv-piv-go.git
 Homepage: https://github.com/go-piv/piv-go
