=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	v2/piv/certs/yubico-ca-1.pem \
	v2/piv/certs/yubico-intermediate.pem

%:
	dh $@ --builddirectory=_build --buildsystem=golang
