## golang-github-go-piv-piv-go 2.5.0

=== debian/changelog ===
golang-github-go-piv-piv-go (2.5.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Vendor minimal go-piv v1 for yubikey-agent

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Feb 2026 20:07:38 +0100

golang-github-go-piv-piv-go (2.5.0-1) experimental; urgency=medium

  * Team upload.
  * Modernize Salsa CI
  * Use watch v5
  * Drop Rules-Requires-Root: no
  * Standards-Version: 4.7.3
  * Drop Priority: optional
  * Bump debian/* copyright years
  * Use gbp sign-tags and upstream-vcs-tag

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Feb 2026 14:02:36 +0100
