=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Taowa <taowa@debian.org>
 Section: golang
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                libpcsclite-dev,
                pkgconf
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-piv-piv-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-piv-piv-go.git
 Homepage: https://github.com/go-piv/piv-go
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/go-piv/piv-go
 
 Package: golang-github-go-piv-piv-go-dev
