=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,7 @@
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
+
+execute_before_dh_auto_build: # debian/README.source
+	mkdir -pv _build/src/github.com/go-piv/piv-go/piv
+	cp -vr $(CURDIR)/debian/local/* _build/src/github.com/go-piv/piv-go/piv
